## spotifyaio 0.9.0

=== debian/changelog ===
spotifyaio (0.9.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 21:48:28 +0100

spotifyaio (0.9.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1100132)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 17:04:40 +0100
