## spotifyaio 1.0.0

=== debian/changelog ===
spotifyaio (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 21 Apr 2025 12:12:20 +0100
