=== debian/control ===
Source: spotifyaio
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/joostlek/python-spotify
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/spotifyaio
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/spotifyaio.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-spotifyaio
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for fetching data from Spotify
 This library enables the retrieval of information from Spotify using
 asynchronous operations. It is tailored to interact with Spotify's extensive
 database, allowing for efficient data fetching operations. This includes
 accessing diverse types of media content such as music tracks, albums,
 playlists, and artist information. Through its asynchronous architecture,
 users can optimize performance by handling multiple requests in a non-blocking
 manner. The library communicates directly with Spotify's API, making it a
 suitable tool for applications that need to process large batches of data or
 require real-time integration with Spotify's platform. It is designed to work
 within the constraints of asynchronous programming, allowing applications to
 maintain functionality and performance when dealing with network-based data
 retrieval.
