=== debian/watch ===
version=4
https://github.com/joostlek/python-spotify/tags .*/v?(\d\S+)\.tar\.gz
